Installation & update
About program installation and update, hardware, operating systems, setup, etc.

Lucky Me I decided to start to use 25

Brett Brown
Advocate

Could somebody please tell me why all my favorites in a 20 template opened in 25 with all the correct library's etc, do not obey the layer they were saved with.

Then I thought I would import the PRF file to see if that fixed it, and surprise surprise its not compatible with 25. What next do I have to endure just to use a new version? Is it even worth it with still the regression bug still not fixed in 5005?

Why when the favorites came in somewhat (without working layers) with the template.

 

Imac, Big Sur AC 20 NZ, AC 25 Solo UKI,
2 REPLIES 2
Barry Kelly
Moderator

I assume if you open that template in version 20 (or maybe even 24 or another version) that the favourites work correctly?

 

Maybe check (in 25) in the favourite settings that the 'Element Transfer Settings' has 'Layer' ticked for objects (and all other element types).

 

I just opened my own 20 template in 25 and had not problems - not that that helps you much.

 

Barry.

One of the forum moderators.
Versions 6.5 to 27
Dell XPS- i7-6700 @ 3.4Ghz, 16GB ram, GeForce GTX 960 (2GB), Windows 10
Lenovo Thinkpad - i7-1270P 2.20 GHz, 32GB RAM, Nvidia T550, Windows 11

Yes Barry, been using the 20 Template up until now without any problems. I assumed the favorites brought in with the template would naturally have the layer settings already set. But no,

you were right, In the Element Transfer settings the layers were all turned off. Turned them all on and now the layers work. Thankyou. 

Imac, Big Sur AC 20 NZ, AC 25 Solo UKI,

Still looking?

Browse more topics

Back to forum

See latest solutions

Accepted solutions

Start a new discussion!